lapacke_dorcsd2by1_work.c(3)

NAME
lapacke_dorcsd2by1_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dorcsd2by1_work (int matrix_layout, char jobu1, char jobu2, char jobv1t, lapack_int m, lapack_int p, lapack_int q, double *x11, lapack_int ldx11, double *x21, lapack_int ldx21, double *theta, double *u1, lapack_int ldu1, double *u2, lapack_int ldu2, double *v1t, lapack_int ldv1t, double *work, lapack_int lwork, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_dorcsd2by1_work (int matrix_layout, char jobu1, char jobu2, char jobv1t, lapack_int m, lapack_int p, lapack_int q, double * x11, lapack_int ldx11, double * x21, lapack_int ldx21, double * theta, double * u1, lapack_int ldu1, double * u2, lapack_int ldu2, double * v1t, lapack_int ldv1t, double * work, lapack_int lwork, lapack_int * iwork)

Definition at line 36 of file lapacke_dorcsd2by1_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.